module github.com/ashie/gosearch

go 1.25.0

require (
	github.com/BurntSushi/toml v1.5.0
	github.com/PuerkitoBio/goquery v1.12.0
)

require (
	github.com/andybalholm/cascadia v1.3.3 // indirect
	golang.org/x/net v0.52.0 // indirect
	golang.org/x/sync v0.20.0 // indirect
)
